* {
margin: 0px;
padding: 0px;
}
p{
line-height: 1.4; /* межстрочный интервал тэга <p>*/
margin-top: 1em; /* Отступ сверху */
margin-bottom: 1em; /* Отступ снизу */
}
ol{                              /* маркированный список *
padding: 0;                     /* Убираем поля */
margin-left: 25px;         /* Отступ слева */
}
ul{                              /* маркированный список *
padding: 0;                     /* Убираем поля */
margin-left: 25px;         /* Отступ слева */
list-style-position: inside;     /* Для оперы! Маркер и текст расположены с небольшим отступом */
}
.baner{
background: #e4e4e4;
padding: 10px;
margin: 10px 0 0 0;
}
.disnone{
display: none;
}
html {
background: #ffefd4;
}
body {
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 12px;
color:#313131; 
}
a {
outline: none;
color: #fff;
}
img {border: none;
}
#wrap {
    margin: 0 auto; /* центрирование сайта */
    position: relative;
    width: 980px; /* ширина середины сайта */
    background-color: #ffefd4;
}
#header{
background: #FEFEFC url(../images/bilet.png) no-repeat left;
height: 233px;
width: 980px; /* ширина шапки */
}
#bilet{
height: 233px;
background:  url(../images/header.png) no-repeat center;
}
#dollar{
height: 233px;
background:  url(../images/dollar.png) no-repeat right;
}
#login{
width: 256px;
height: 179px;
background: url(../images/login.png) no-repeat bottom;
margin: 0 0 0 0;
padding: 20px 0 0 0;
float: left;
}
#login h3{
text-align: center;
padding-top: 30px;
color: #000;
font-size: 12px;
}
#login form{
width: 230px;
margin: 15px 0 0 15px;
}
#login input{
float: right;
margin: 0 12px 7px 0;
}
#login a{
color: #fff;
}
#login label{
color: #fefefc;
font-size: 12px;
float: left;
margin: 0 0 10px 0;
}
.rem{
float: left;
width: 105px;
margin: 25px 0 0 0;
}
.zabil{
font-size: 11px;
}
.enter{
margin-top: 30px !important;
}
.reg{
text-decoration: none;
font-weight: bold;
}
#logo{
background: url(../images/logo.png) no-repeat bottom right;
width: 340px;
height: 78px;
margin: 0 auto;
padding-top: 100px;
}
#logo h2{
color: #691929;
font-size: 14px;
margin: 50px 0 0 80px;
}
#myslidemenu{
width: 100%;
height: 52px;
background: url(../images/top-nav.png) repeat-x; 
}
#myslidemenu ul{
margin: 0 auto;
width: 820px;
height: 50px;
}
 #myslidemenu li{
list-style: none;
background: url(../images/li-bg.png) no-repeat;
width: 183px;
height: 43px;
margin: 4px 18px 0 0;
float: left;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
opacity: 0.9;
} 
 #myslidemenu li ul li{
 clear: both;
 background: none;
 background-color: #8A0733; 
 border-bottom: 1px dotted #fff;
 margin: 0;
 padding: 0;
 position: relative;
 }
  #myslidemenu li ul li a{
  z-index: 10;
  }
 #myslidemenu li ul {
width: 183px;
margin: 12px 0 0 0;
padding: 0;
z-index: 10;
 }
#myslidemenu li ul {
  display: none;
}
#myslidemenu li a{
display: block;
text-decoration: none;
font-size: 17px;             /*Размер шрифта верхнего меню*/
color: #fff;
font-weight: normal;
padding: 12px 0 0 0;
text-align: center;
}
#leftbar{                      /*левый блок, сейчас там menu*/
width: 220px;
float: left;
min-height: 1000px;
margin-left: 5px;
}
#content{
margin-left: 220px;
margin-right: 220px;
min-height: 1000px;               /* Высота до футера?? */
text-align: justify;
line-height: 1.4;           /* межстрочный интервал контента */
}
#rightbar{                       /*правый блок, сейчас там menu1*/
width: 220px;
float: right;
min-height: 1000px;
margin-right: 5px;
}
#dle-content table{
background: #f0f0f0;
border-collapse: collapse;
font-size: 12px;
}
#dle-content table a{
color: #313131;
}
.tablerow TD, TH {
    border: 1px solid silver; /* Рамка вокруг ячеек */
   }
.box h3{
color: #fff;
font-weight: normal;
width: 219px;
height: 38px;
background: url(../images/h3.png) no-repeat;
padding: 10px 0 0 0;
text-align: center;
}
.boxtop{                                   /*взамен тега h3 для заголовка блока*/
color: #fff;
font-size: 14px;
font-weight: normal;
width: 219px;
height: 38px;
background: url(../images/h3.png) no-repeat;
padding: 10px 0 0 0;
text-align: center;
}
.box{
background: #e4e4e4 url(../images/box.png) no-repeat bottom center;
padding: 0 0 15px 0;
width: 219px;
margin: 10px 0 0 0;
}
.pad{
padding: 0 0 0 13px;
}
.pad a{
font-size: 13px;
text-decoration: none;
color:#691929;
}
.padd h1 {                                  /*заголовки текста h1,h2,h3 новые*/
font-size: 18px !important;
color:#313131 !important;
background: #f0f0f0 !important;
font-weight: 600 !important;                   /*жирность шрифта*/
margin-bottom: 0.5em !important;
margin-top: 1em !important;
height: auto !important;
padding-left: 0px !important; 
}
.padd h2 {
font-size: 16px !important;
color:#313131 !important;
background: #f0f0f0 !important;
font-weight: 600 !important;
margin-bottom: 0.5em !important;
margin-top: 0.5em !important;
height: auto !important;
}
.padd h3 {
font-size: 16px !important;
color:#313131 !important;
background: #f0f0f0 !important;
text-align: center !important;
font-weight: 400 !important;
margin-bottom: 0.5em !important;
margin-top: 0.5em !important;
}
.content-box{
background: #f0f0f0;  /*фон контент блока*/
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
}
.padd{
margin: 15px;
padding-bottom: 10px;
}
.padd a{
color: #006496;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
.content-box h1{ 
height: 35px;                                                                         
color: #fff;
font-size: 13px;                                                  /* Размер шрифта заголовка полной новостей */  
font-weight: normal;                                      /* Жирность шрифта */                     
padding-left: 35px;
padding-top: 10px;
width: 100%; 
}
.dekor h1 a{
text-decoration: none;
height: 35px;
background: url(../images/content-h2-link.png) no-repeat left top;
padding-left: 35px;
display: block;
padding-top: 8px;                                                            
width: 70%;                                
}
h1 a:hover {
color: #fff;                                         
}
.content-box h1 a{
text-decoration: none;
height: 35px;
background: url(../images/content-h2-link.png) no-repeat left top;
padding-left: 35px;
display: block;
padding-top: 10px;
width: 100%;                                     /* Ширина текста заголовка новостей */ 
}
.content-box h2{
background: url(../images/dekor.png) no-repeat right;
height: 35px;
color: #fff;
font-size: 13px; 
font-weight: normal;                                      /* Жирность шрифта */                                                                        
}
.dekor h2 a{
text-decoration: none;
height: 35px;
background: url(../images/content-h2-link.png) no-repeat left top;
padding-left: 35px;
display: block;
padding-top: 10px;
width: 70%;
}
h2 a:hover {
color: #fff;
}
.content-box h2 a{
text-decoration: none;
height: 35px;
background: url(../images/content-h2-link.png) no-repeat left top;
padding-left: 35px;
display: block;
padding-top: 10px;
width: 100%;
}
.dekor{
background: url(../images/content-h2.png) repeat-x;
}
.member{
padding-top: 80px;
padding-left: 40px;
}
.content-bottom{
background: url(../images/content-bottom.png) repeat-x;
height: 38px;
}
.content-bottom a{
display: inline-block;
color: #691929;
font-size: 11px;
text-decoration: none;
padding: 12px 10px 0 0;
}
.content-bottom-decor{
background: url(../images/content-bottom-decor.png) no-repeat right;
height: 38px;
}
.zkn a{                                 /* Заголовок коротких и полных новостей */ 
text-decoration: none;
height: 35px;
background: url(../images/content-h2-link.png) no-repeat left top;
padding-left: 35px;
display: block;
padding-top: 10px;
width: 100%;                                      /* Ширина текста заголовка новостей */ 
color: #fff;
}
.zkn{
background: url(../images/dekor.png) no-repeat right;
height: 35px;
color: #fff;
font-size: 13px; 
font-weight: normal;                                      /* Жирность шрифта */                                                                        
}
.navigation{                                              /*навигация страниц*/
background: url(../images/navigation.png) repeat-x;
margin: 0 10px 0 10px;
padding-top: 10px;
height: 39px;
color: #000;
}
.navigation a:link,.navigation a:active,.navigation a:visited{
    background:url(../images/highlight_strong.png) repeat-x scroll 0 0 #E5E5E5;
    border: 1px solid #BCBCBC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #747474;
    font-size: 11px;
    font-weight: normal;
    padding: 4px 7px;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: lowercase;}
.navigation a:hover{  background-color: #EFEFEF; color: #747474;}
.navigation span{
    background: none repeat scroll 0 0 #5C5C5C;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: default;
    padding: 4px 7px;
}
.li{
height: 31px;
float: left;
padding: 18px 0 0 18px;
}
.seo{
background: #e4e4e4;
}
.seo h1{
font-size: 12px;
}
/*-----------------------menu----------------------------------------------------------------------------------------------------*/
#menu{
width: 220px;
float: left;
min-height: 1000px;
margin-left: 5px;
}
#menu ul{
    width: 180px; /* Ширина меню */
    list-style: none; /* Для списка убираем маркеры */
    margin: 0; /* Нет отступов вокруг */
    padding: 0; /* Убираем поля вокруг текста */
    font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
    font-size: 10pt; /* Размер названий в пункте меню */
   }
#menu ul li  {
    position: relative; /* Подпункты позиционируются относительно */
   }
#menu li ul {
    position: absolute; /* Подменю позиционируются абсолютно */
    display: none; /* Скрываем подменю */
    top: 0; /* По высоте положение подменю исходное */
    left: 179px; /* Сдвигаем подменю вправо */
    z-index: 1; /* Основное меню находится ниже подменю */
   }
#menu li a {
    display: block; /* Ссылка как блочный элемент */
    width: 100%; /* Ссылка на всю ширину пункта */
    padding: 5px; /* Поля вокруг надписи */
    text-decoration: none; /* Подчеркивание у ссылок убираем */
    color: #313131; /* Цвет текста */
    border: 1px solid #ccc;	/* Рамка вокруг пунктов меню */
    background-color: #f0f0f0; /* Цвет фона */
    border-bottom: none; /* Границу снизу не проводим */
   }
#menu li A:hover {
    color: #ffe; /* Цвет текста активного пункта */
    background-color: #691929; /* Цвет фона активного пункта */
   }
#menu li:hover UL, LI.over UL { 
    display: block; /* При выделении пункта курсором мыши отображается подменю */
   }
.brd {
    border-bottom: 1px solid #ccc; /* Линия снизу */
   }
#menu1{
width: 220px;
float: right;
min-height: 1000px;
margin-right: 5px;
}
#menu1 ul{
    width: 180px; /* Ширина меню */
    list-style: none; /* Для списка убираем маркеры */
    margin: 0; /* Нет отступов вокруг */
    padding: 0; /* Убираем поля вокруг текста */
    font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
    font-size: 5pt; /* Размер названий в пункте меню */
   }
#menu1 li a {
    display: block; /* Ссылка как блочный элемент */
    width: 100%; /* Ссылка на всю ширину пункта */
    padding: 5px; /* Поля вокруг надписи */
    text-decoration: none; /* Подчеркивание у ссылок убираем */
    color: #313131; /* Цвет текста */
    border: 1px solid #ccc;	/* Рамка вокруг пунктов меню */
    background-color: #f0f0f0; /* Цвет фона */
    border-bottom: none; /* Границу снизу не проводим */
   }
#menu1 li A:hover {
    color: #ffe; /* Цвет текста активного пункта */
    background-color: #691929; /* Цвет фона активного пункта */
   }
#menu1 li:hover UL, LI.over UL { 
    display: block; /* При выделении пункта курсором мыши отображается подменю */
   }
.brd {
    border-bottom: 1px solid #ccc; /* Линия снизу */
   }
/*---------------------------com-------------------------*/
#comment{
background: #f0f0f0;
margin: 10px;
padding: 10px; 
}
#comment a{
color: #691929;
}
#addcomment{
background: #f0f0f0;
margin: 10px;
padding: 10px; 
}
#dropmenudiv{
background: #F0D9A1;
}
#dropmenudiv a{
color: #691929;

}
.pm_status {                           /* добавил с обновления 95 на 96, хз */
    float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}
#dle-content img {      /*скругление картинок*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.thumb {border: 1px solid #CCCCCC; /*изображения уменьшенной копии + изображения статей*/
background: #F9FAFA;
overflow: hidden;
padding: 5px;
display: block; 
margin-left: auto; 
margin-right: auto;
}
.kar {                  /*настройка изображения для коротких новостей*/
    float: left; 
    border: 1px solid #691929; 
    margin: 3px 10px 3px 0;
}
#copyright{
font-size: 9pt;
margin: 15px 10px 5px;
padding-bottom: 10px;
}
.clear{
clear: both;      /*прописан в майн.tpl класс для отлепления футера*/
}
#footer{
background: #E4E4E4;
width: 980px; /* ширина футера */
margin: auto; /* центрирование */
margin-top: 5px; /* отступ сверху*/
border-top: 3px solid #C7C7C7;
color: #313131;
font-size: 10pt;
line-height: normal;
padding-top: 17px;
position: relative;
}
#footer .columns { 
margin-bottom: 5px;
margin-left: 10px; /* отступ текста слева*/
}
#footer .columns li { 
list-style-type: none;
padding-bottom: 5px;
}
#footer .columns ul { 
margin: 0px;
padding: 0px;
}
#footer a { 
text-decoration: none;
color: #313131;
}
#footer a:hover {
text-decoration: underline;
}
.footzag {                  /*заголовки в футере вместо h4*/
color: #000000;
font-size: 8pt;
font-weight: 700;
margin: 0px 0px 26px;
text-transform: uppercase;
}
#footer .columns .description { 
line-height: 1.5;
padding-top: 3px;
width: 451px;
}
#footer .columns .about { 
width: 149px;
}
#footer .column { 
display: inline;
float: left;
font-size: 9pt;
margin: 0px 35px 0px 0px;
}
#footer .columns li.twitter a { 
background: url("/uploads/networks.png") 0px -114px no-repeat transparent;
}
#footer .columns li.fb a { 
background: url("/uploads/networks.png") 0px 0px no-repeat transparent;
}
#footer .columns li.vk a { 
background: url("/uploads/networks.png") 0px -248px no-repeat transparent;
}
#footer .columns .subscribe li a { 
display: inline-block;
padding: 1px 0px 2px 31px;
}
.dpad{                   /*дизайн комментарии cakle*/
background: #f0f0f0;
margin: 10px;
padding: 10px;
overflow: hidden;
}
.dpad a{
color: #691929;
}
.linkbackground {
    background: url("../images/brand/poland-portugal.jpg") 50% 0px no-repeat transparent;
    height: 100%;
    left: 0;
    position: fixed; /*фиксированное положение брендинга*/
    top: 0;
    width: 100%;
}